{
  "id": 5013954,
  "name": "Daniel Lerman, Appellee, v. Unique Cleaners, Appellant",
  "name_abbreviation": "Lerman v. Cleaners",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,602",
  "first_page": "287",
  "last_page": "287",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 287"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 281,
    "ocr_confidence": 0.474,
    "sha256": "e951077ea33eccf553f3d6460c0b68eae2b5bfca5cf5fd96d9d8f86789695944",
    "simhash": "1:8dd4792826e16d88",
    "word_count": 43
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel Lerman, Appellee, v. Unique Cleaners, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in fuU.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Wyatt Jacobs and Charles E. Heckler, for appellant; Kamin & Gleason, for appellee."
    ],
    "corrections": "",
    "head_matter": "Daniel Lerman, Appellee, v. Unique Cleaners, Appellant.\nGen. No. 44,602.\nopinion filed April 4, 1949;\nreleased for publication May 17, 1949.\nWyatt Jacobs and Charles E. Heckler, for appellant; Kamin & Gleason, for appellee."
  },
  "file_name": "0287-01",
  "first_page_order": 309,
  "last_page_order": 309
}
